## helma.util
Class EmptyEnumeration

    java.lang.Object
      helma.util.EmptyEnumeration

All Implemented Interfaces:
  java.util.Enumeration

    public class EmptyEnumeration

extends java.lang.Object
implements java.util.Enumeration

Utility class for empty enum

Constructor Summary
`EmptyEnumeration()`

Method Summary
`boolean` `hasMoreElements()`
`java.lang.Object` `nextElement()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EmptyEnumeration

    public EmptyEnumeration()

Method Detail

### hasMoreElements

    public boolean hasMoreElements()

  Specified by:
    `hasMoreElements` in interface `java.util.Enumeration`
  Returns:
    ...

### nextElement

    public java.lang.Object nextElement()

  Specified by:
    `nextElement` in interface `java.util.Enumeration`
  Returns:
    ...

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.